» Ubuntu » Пакети

Error

two or more packages specified (libidn11-java natty)